@charset "ISO-8859-1";

#contentmitte_bg {
	color: #AAAAAA;
}
#content_bg {
	display: none;
	visibility: hidden;
	left: 0px;
	background: url('background.jpg') no-repeat 565px 0px;
}
.fog_left {
	BACKGROUND: url('fog_left.png') repeat-y;
	HEIGHT: 100%;
	LEFT: 0;
	POSITION: absolute;
	TOP: 0;
	WIDTH: 65px;
	Z-INDEX: 13;
}
.fog_right {
	BACKGROUND: url('fog_right.png') repeat-y;
	HEIGHT: 100%;
	RIGHT: 0px;
	POSITION: absolute;
	TOP: 0;
	WIDTH: 65px;
	Z-INDEX: 13;
}
.fog_down {
	BACKGROUND: url('fog_btm.png') repeat-x;
	HEIGHT: 65px;
	POSITION: absolute;
	TOP: 935px;
	WIDTH: 100%;
	Z-INDEX: 13;
}
input, select, option, body {
	color: #FFFFFF;
}
option {
	background-color: #000000;
}
#loginknopf, #pw_requestbutton {
	position: absolute;
	left: 2px;
	top: 173px;
	width: 140px;
	font-size: 14px;
	height: 25px;
	cursor: pointer;
	text-align: center;
	color: #7880ac;
	font-weight: bold;
}
#loginknopf:hover, #pw_requestbutton:hover {
	color: #d50a0e;
}
#language_select {
	position: absolute;
	top: 10px;
	left: 850px;
	font-size: 10px;
	width: 200px;
}
#language_text {
	cursor: pointer;
	position: absolute;
	top: 5px;
	left: 0px;
	width: 185px;
	text-align: left;
	z-index: 3;
}
#language_text:hover {
	background: url('language/top_arrow.png') no-repeat 169px 4px;
}
#language_image {
	position: absolute;
	top: 7px;
	left: 150px;
	height: 11px;
	width: 16px;
	z-index: 2;
}
#language_box {
	display: none;
	visibility: hidden;
	position: absolute;
	top: 25px;
	left: 30px;
}
.language_line_name:hover, #language_text:hover {
	text-decoration: underline;
}
.language_line {
	width: 152px;
	cursor: pointer;
	background: url('language/mid.png') repeat-y;
	height: 20px;
}
.language_line_name {
	width: 110px;
	float: left;
	height: 16px;
	text-align: right
}
.language_line_pic {
	margin-left: 10px;
	width: 16px;
	float: left;
	height: 11px;
	cursor: pointer;
}
.language_de {
	background: url('language/flags.png') no-repeat;
}
.language_en {
	background: url('language/flags.png') no-repeat 0px -11px;
}
.language_firstline {
	width: 152px;
	background: url('language/top.png') no-repeat;
	height: 7px;
}
.language_lastline {
	width: 152px;
	background: url('language/bottom.png') repeat-y;
	height: 2px;
}
#login_choose_server, #pw_choose_server {
	color: #FFFFFF;
	display: none;
	visibility: hidden;
	position: absolute;
	left: 150px;
	top: 557px;
	z-index: 100;
}
.login_choose_server_top {
	width: 151px;
	height: 5px;
	background: url('login/drophead.jpg') no-repeat;
}
.login_choose_server_mid {
	background: url('login/dropmiddle.jpg') repeat-y;
	width: 151px;
}
.login_choose_server_bottom {
	background: url('login/dropfoot.jpg') no-repeat;
	width: 151px;
	height: 5px;
}
.login_choose_server_head_text {
	text-align: center;
	height: 5px;
	line-height: 200%;
	font-weight: bold;
}
.login_choose_server_box {
	width: 130px;
	height: 25px;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
}
.login_choose_server_text:hover {
	color: #8B0000;
}
.login_choose_server_text {

	width: 130px;
	height: 20px;
	text-align: center;
	line-height: 200%;
	color: #666666;
}
#login {
	position: absolute;
	left: 155px;
	top: 415px;
	width: 100px;
	height: 30px;
	line-height: 200%;
}
#login_username {

	position: absolute;
	color: #FFFFFF;
	left: 0px;
	top: 29px;
	width: 145px;
	font-size: 14px;
	height: 16px;
}
#login_password, #pw_reminder_email {
	position: absolute;
	color: #FFFFFF;
	left: 0px;
	top: 88px;
	width: 145px;
	font-size: 14px;
	height: 16px;
}
.pw_blindbox {
	position: absolute;
	left: -5px;
	top: 3px;
	background: url('blackfield.jpg') no-repeat -7px -15px;
	width: 163px;
	height: 72px;
}
#login_logintext {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100px;
	height: 30px;
	line-height: 200%;
	text-align: left;
}
#login_passwordtext, #pw_text {
	position: absolute;
	left: 0px;
	top: 60px;
	width: 100px;
	height: 30px;
	line-height: 200%;
	text-align: left;
}
#login_servertext, #pw_server_text {
	position: absolute;
	left: 0px;
	top: 120px;
	width: 100px;
	height: 30px;
	line-height: 200%;
	text-align: left;
}
#login_serverselect, #pw_server_selected {
	position: absolute;
	left: 0px;
	top: 142px;
	width: 140px;
	height: 30px;
	line-height: 200%;
	text-align: left;
	cursor: pointer;
}
#login_passwordreminder, #login_passwordreminder2 {
	position: absolute;
	left: 0px;
	top: 200px;
	width: 150px;
	height: 30px;
	line-height: 200%;
	font-size: 10px;
}
#login_passwordreminder:hover {
	text-decoration: underline;
	cursor: pointer;
}
#login_facebook_button {
	position: absolute;
	top: 5px;
	left: 870px;
	background: url('facebook/login.png') no-repeat;
	width: 138px;
	height: 17px;
	text-indent: 10px;
	font-size: 10px;
	cursor: pointer;
}
#login_facebook_button:hover {
	background: url('facebook/login.png') no-repeat 0px -19px;
}
#login_error_box {
	position: absolute;
	top: 330px;
	left: 350px;
	width: 475px;
	height: 55px;
	font-size: 14px;
	font-weight: bold;
	color: #b47406;
	background: url('errorbox1/fehlerbox.png') no-repeat;
}
#login_error_box_top {
}
#login_error_box_mid {
	text-align: center;
	margin: 10px;
}
#login_error_box_bottom {
}
#login_error_box_close, .login_choose_server_close, .faceboook_join_last_close {
	position: absolute;
	left: 451px;
	top: 7px;
	width: 17px;
	height: 16px;
	cursor: pointer;
	background: url('cross.png') no-repeat;
}
#login_error_box_close:hover, .login_choose_server_close:hover, .faceboook_join_last_close:hover {
	background: url('cross_highlight.png') no-repeat;
}
.login_choose_server_close {
	left: 132px;
	top: 6px;
}
#password_reminder {
	position: absolute;
	left: 155px;
	top: 415px;
	width: 100px;
	height: 30px;
	line-height: 200%;
	display: none;
	visibility: hidden;
}
#contentbox {
	position: absolute;
	left: 330px;
	top: 400px;
	width: 565px;
	height: 350px;
	z-index: 1;
	overflow: hidden;
}
#content {
	margin: 15px 10px 15px 10px;
	width: 545px;
	height: 315px;
	overflow: hidden;
}
#menue {
	position: absolute;
	top: 10px;
	left: 300px;
	width: 700px;
	height: 50px;
	font-size: 12px;
}
.intro_menue {
	float: left;
	margin-left: 10px;
	color:#AAAAAA;
}
.intro_menue:hover {
	text-decoration: underline;
	cursor: pointer;
}
#menue_register {
	position: absolute;
	top: 371px;
	left: 191px;
	width: 141px;
	height: 49px;
	cursor: pointer;
}
#menue_register:hover {
	background: url('register_over.jpg') no-repeat 2px 0px;
}
#menue_sesug {
	position: absolute;
	top: 860px;
	left: 130px;
	width: 400px;
	height: 50px;
}
#menue2 {
	position: absolute;
	top: 860px;
	left: 450px;
	width: 630px;
	height: 50px;
	text-align: right;
}
#error_box {
	position: absolute;
	top: 200px;
	left: 200px;
	width: 400px;
	border: 1px solid red;
	font-size: 20px;
	color: #FFFFFF;
}
.reg_rules_click {
	background: url('tick.png') no-repeat;
}
#screenshots {
	position: absolute;
	top: 771px;
	left: 133px;
	width: 800px;
	height: 85px;
	z-index: 100; 
}
.screenshot {

	width: 220px;
	height: 120px;
	float: left;
	margin: 10px 20px 10px 20px;
	cursor: pointer;
}
.scroll_monitor_up {
	background: url('arrows.png') no-repeat;
	position: absolute;
	top: 0px;
	left: 254px;
	width: 56px;
	height: 15px;
	cursor: pointer;
}
.scroll_monitor_up:hover {
	background: url('arrows_over.png') no-repeat;
}
.scroll_monitor_down {
	background: url('arrows.png') no-repeat 0px -16px;
	position: absolute;
	top: 243px;
	left: 254px;
	height: 15px;
	width: 56px;
	cursor: pointer;
}
.scroll_monitor_down:hover {
	background: url('arrows_over.png') no-repeat 0px -16px;
}
#register {
	position: absolute;
	top: 230px;
	left: 600px;
	width: 400px;
	height: 200px;
	color: #AAAAAA;
}
#register_server {
	display: none;
	visibility: hidden;
	position: absolute;
	top: 240px;
	left: 670px;
	width: 250px;
	z-index: 100;
	background-color: #000000;
}
#register_sendbutton {
	position: absolute;
	left: 9px;
	top: 121px;
	width: 230px;
	height: 42px;
	cursor: pointer;
	line-height: 250%;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
}
#reg_rasse_text {
	position: absolute;
	top: -24px;
	left: 30px;
	width: 230px;
	height: 20px;
}
#reg_username_text {
	position: absolute;
	top: 4px;
	left: 30px;
	width: 230px;
	height: 20px;
}
#reg_password_text {
	position: absolute;
	top: 32px;
	left: 30px;
	width: 230px;
	height: 20px;
}
#reg_email_text {
	position: absolute;
	top: 60px;
	left: 30px;
	width: 230px;
	height: 20px;
}

.register_sendbutton_nibirius:hover{
	color:#00b055;
}
.register_sendbutton_qog:hover{
	color:#296981;
}

#register_username {
	position: absolute;
	top: 4px;
	left: 130px;
	width: 120px;
	height: 20px;
	border:1px solid #45484c;
	background-color: #000000;
}
#register_password {
	position: absolute;
	top: 32px;
	left: 130px;
	width: 120px;
	height: 20px;
	border:1px solid #45484c;
	background-color: #000000;
}
#register_email {
	position: absolute;
	top: 60px;
	left: 130px;
	width: 120px;
	height: 20px;
	border:1px solid #45484c;
	background-color: #000000;
}
#reg_rules_text {
	position: absolute;
	top: 95px;
	left: 55px;
	width: 230px;
	height: 20px;
	cursor:pointer;
}
.reg_rules_red {
	color: #FF0000;
	font-weight: bold;
}
#reg_rules_click {
	position: absolute;
	top: 97px;
	left: 37px;
	width: 10px;
	height: 10px;
	cursor: pointer;
	border:1px solid #FFFFFF;
}

#register_focus_username, #register_focus_password, #register_focus_email {
	position: absolute;
	top: -85px;
	overflow: hidden;
	left: 60px;
	background: url('bubble.png');
	font-size: 10px;
	width: 200px;
	height: 94px;
	display: none;
	visibility: hidden;
	z-index:10;
}
#register_focus_password {
	top: -57px;
}
#register_focus_email {
	top: -30px;
}
.register_focus_text {
	margin: 7px 5px 3px 7px;
}
.sesug {
	background: url('sesug/sesug.png') no-repeat;
	width: 427px;
	height: 138px;
}
#register_name_nibirius, #register_name_qog {
	position: absolute;
	top: 15px;
	left: 50px;
	width: 197px;
	height: 36px;
	background: url('serverlist.png') no-repeat;
	text-align: center;
	line-height: 250%;
	color: #00b055;
}
#register_name_qog {
	left: 330px;
	color: #296981;
}
#register_bg_nibirius, #register_bg_qog {
	position: absolute;
	top: 20px;
	left: 10px;
	width: 255px;
	height: 318px;
	background: url('serverfield.png') no-repeat 0px 20px;
}
#register_bg_qog {
	left: 290px;
}
#register_logo_nibirius, #register_logo_qog {
	position: absolute;
	top: 45px;
	left: 5px;
	width: 247px;
	height: 168px;
	background: url('servernibirius.jpg') no-repeat -1px -1px;
}
#register_logo_qog {
	background: url('serverqog.jpg') no-repeat -1px -1px;
	width: 245px;
}
.register_box {
	position: absolute;
	top: 240px;
	left: 5px;
	width: 245px;
}
.register_box_list {
	text-align: center;
	line-height: 250%;
	cursor: pointer;
	float: left;
	margin: 2px;
	width: 117px;
	height: 32px;
	background: url('serverinput.png') no-repeat
}
.register_box_list:hover {
	text-decoration: underline;
}
.news_4 { font-size:12px;}
.contact_text{
	width: 200px; float: left;
}
.contact_send_button{
	width:200px;margin-left:200px; border: 1px solid #45484c; background-color: #000000;
	cursor:pointer;
}
#contact_field_7{
	width: 400px; height: 100px; border: 1px solid #45484c; background-color: #000000;color:#FFFFFF;
}
#contact_field_1, #contact_field_2, #contact_field_3 {
	border: 1px solid #45484c; background-color: #000000; width: 200px;
}
